[Haskell-cafe] EnumMap 0.0.2 and Containers-0.3

Ivan Miljenovic ivan.miljenovic at gmail.com
Sun Jul 11 23:06:38 EDT 2010

On 12 July 2010 13:04, Max Cantor <mxcantor at gmail.com> wrote:
> Is there a reason that EnumMap specifically requires containers < 0.3 or just a matter of not having been tested?  It seems to compile just fine (but with one warning for a deprecated call).

Because it hasn't been updated since containers-0.3 came out, and most
programmers don't have crystal balls to be able to see in the future
and see if their code will work with future versions of their

Ivan Lazar Miljenovic
Ivan.Miljenovic at gmail.com

More information about the Haskell-Cafe mailing list